Bug 216922 - gnome-mime-data should own /usr/share/mime-info/
gnome-mime-data should own /usr/share/mime-info/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-mime-data (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 13:13 EST by Mamoru TASAKA
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 21:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2006-11-22 13:13:30 EST
Description of problem:
Currently /usr/share/mime-info is owned only by openoffice.org-core.
gnome-mime-data has some files under /usr/share/mime-info so
this package should own the directory.

Version-Release number of selected component (if applicable):
gnome-mime-data-2.4.3-1.fc7

Additional info:
This was discovered during bug 216300 .
Comment 1 Mamoru TASAKA 2006-11-22 13:14:18 EST
Oops...
Comment 2 Matthias Clasen 2006-11-26 21:33:03 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.